PERTALIFE Bugs - Bug #2987

[ESS-Overtime]perbaikan pada saat pilih tanggal ada validasi anda belum ada workschedule
08/15/2024 02:30 PM - Muhammad Bintar

Status: Closed Start date: 08/15/2024
Priority: Normal Due date: 08/20/2024
Assignee: M Azid Wahyudi % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 2.00 hours
Description

dear tim developer mohon support nya untuk perbaikan pada saat pilih tanggal ada validasi anda belum ada workschedule, dimana :
1. jika ada working schedule dan personal working schedule, tetep membaca personal working schedule dan validasi tidak muncul.
2. jika ada working schedule tapi pws tidak ada, tetap membaca working schedule saja dan validasi tidak muncul

3. jika working schedule tidak ada, pws tidak ada, maka munculkan validasi tersebut.
History

#1 - 08/15/2024 06:01 PM - Kezia Pawitra Yulianti

- Status changed from New to Assigned

#2 - 08/16/2024 05:18 PM - Kezia Pawitra Yulianti

untuk form2 dan posting overtime, baiknya nanti di runut dl ama azid buat di cek yaa.
sambil nanti terkait validasi disesuaikan jg

Tasya, tolong d monitor yaa task ini tektokan ama azid
Tks

#3 - 08/19/2024 03:02 PM - M Azid Wahyudi
- Status changed from Assigned to QA Test
- Assignee changed from M Azid Wahyudi to Muhammad Bintar

dear masbin , udah bisa di test ya
Package : Custparam (WFOTCEKDAYTYPE)

makasih

#4 - 08/21/2024 02:18 PM - Muhammad Bintar
- Status changed from QA Test to Closed
- Assignee changed from Muhammad Bintar to M Azid Wahyudi

okeh sudah di deploy ke pertalife server asli sana
